<?php
$servername = "localhost:3306";
$username = "rlmgloba_cotg";
$password = "pjWKw3r8&ZbzC5qm";
$dbname = "rlmgloba_cotg";

// Create connection
$conn = new mysqli($servername, $username, $password, $dbname);

// Check connection
if ($conn->connect_error) {
  die("Connection failed: " . $conn->connect_error);
}

echo "Connected Successfully";


?>